.box__step{
    background: #ededed;
    margin: 0 auto;
    padding: 60px;

    max-width: 1400px;
    border-radius: 10px;
}
.box__step .tab__info{}
.box__step .tab__info .list__tab{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 0 0 60px;
    position: relative;
}
.box__step .tab__info .list__tab li{
    position: relative;
    width: 20%;
}
.box__step .tab__info .list__tab li::after{
    background: #fff;
    content: "";
    z-index: 0;

    width: 100%;
    height: 5px;

    position: absolute;
    top: 50%;
    left: 0;

    transform: translateY(-50%);
}
.box__step .tab__info .list__tab li:first-child:after{
    width: 50%;
    left: auto;
    right: 0;
}
.box__step .tab__info .list__tab li:last-child:after{
    width: 50%;
}
.box__step .tab__info .list__tab a{
    display: block;
    position: relative;
    z-index: 1;
}
.box__step .tab__info .list__tab a,
.box__step .tab__info .list__tab a:hover,
.box__step .tab__info .list__tab a:focus{
    outline: 0;
}
.box__step .tab__info .list__tab .no{
    background: #fff;
    border: transparent 2px solid;
    color: #000;
    display: block;
    font-size: 30px;
    line-height: 48px;
    margin: 0 auto;
    text-align: center;

    width: 50px;
    height: 50px;

    border-radius: 50px;
}
.box__step .tab__info .list__tab .text{
    color: #000;
    font-size: 23px;
    line-height: 22px;
    text-align: center;
    z-index: 10;

    width: 100%;

    position: absolute;
    bottom: -40px;
    left: 0;
}
.box__step .tab__info .list__tab .ui-state-active .no{
    background: #5cb3e1;
    border-color: #3286d4;
    color: #fff;
}
.box__step .tab__info .detail{
    padding: 0 40px;
}
.box__step .tab__info .detail p,
.box__step .tab__info .detail li{
    font-size: 24px;
}
.box__step .tab__info .detail ul li{
    list-style: disc;
    margin: 0 0 0 22px;
}
.box__step .tab__info .detail .text-intro{
    margin: 0 0 20px;
}
.box__step .tab__info .detail .title{
    color: #000;
    font-size: 36px;
    position: relative;
    margin: 0 0 15px;
    padding: 0;
    text-align: left;
}
.box__step .tab__info .detail .subhead{
    color: #000;
    font-size: 28px;
}
.box__step .tab__info .detail .title::after{
    background: #ea1a21;
    content: "";

    width: 60px;
    height: 4px;

    position: absolute;
    bottom: 0;
    left: 0;

    transform: translate(0);
}
.box__step .tab__info .detail .card{
    background: #fff;
    margin: 0 0 15px;
    padding: 30px;

    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.box__step .tab__info .row{
    display: flex;
    flex-flow: row wrap;
    margin: 0;

    width: 100%;
}
.box__step .tab__info .row.align-items-center{
    align-items: center;
}
.box__step .tab__info .col-lg-auto{
    width: 100%;
}
@media (min-width: 1081px) {
    .box__step .tab__info .col-lg{
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .box__step .tab__info .col-lg-auto{
        width: auto;
    }
    .box__step .tab__info .card-col:nth-of-type(odd){
        margin-right: 8px;
        width: calc(50% - 15px);
    }
    .box__step .tab__info .card-col:nth-of-type(even){
        margin-left: 8px;
        width: calc(50% - 15px);
    }
}
@media (max-width: 1280px) {
    .box__step{
        padding-left: 15px;
        padding-right: 15px;
    }
    .box__step .tab__info .detail{
        padding: 0 15px;
    }
}
@media (max-width: 1080px) {
    .box__step{
        padding: 30px 15px;
    }
    .box__step .tab__info .list__tab{
        margin: 0 0 15px;
    }
    .box__step .tab__info .list__tab li{
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        width: auto;
        max-width: 100%;
    }
    .box__step .tab__info .list__tab .no{
        font-size: 24px;
        line-height: 40px;
    
        width: 42px;
        height: 42px;
    
        border-radius: 42px;
    }
    .box__step .tab__info .list__tab .text{
        font-size: 24px;
        display: none;
    }
    .box__step .tab__info .detail{
        padding: 0;
    }
    .box__step .tab__info .detail .text-intro{
        margin: 0 0 15px;
        text-align: center;
    }
    .box__step .tab__info .detail .pic{
        margin: 0 0 15px;
        text-align: center;
    }
    .box__step .tab__info .card-col{
        width: 100%;
    }
}